VkSparseImageFormatProperties2KHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkSparseImageFormatProperties2KHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkSparseImageFormatProperties | properties

## Detailed Description

Definition at line 4028 of file vulkan.h.

## Field Documentation

## pNext

void* VkSparseImageFormatProperties2KHR::pNext

Definition at line 4030 of file vulkan.h.

## properties

VkSparseImageFormatProperties VkSparseImageFormatProperties2KHR::properties

Definition at line 4031 of file vulkan.h.

## sType

VkStructureType VkSparseImageFormatProperties2KHR::sType

Definition at line 4029 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h